/* .......hero section.........  */

.hero-section{
    background-image: url(/images/Bus-AI-Img.jpg);
    height: 450px;
    background-position: bottom;
}



/* /////Content//// */

.content-container{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-around;
    align-items: top;
    margin-top: 50px;
    padding: 40px 50px;
}

.content-box{
    width: 50%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: start;
}

.content-heading h1{
    color: #9c3c9b;
}

.contant-heading-box h3,
.content-heading h3{
    color: #040516d2;
    margin-top: 20px;
}

.contant-heading-box h3{
    margin-top: 40px;
}


.content-para p{
    font-size: 16px;
    color: #626262;
    text-align: justify;
    margin-top: 20px;
    line-height: 1.6;
    width: 95%;
}

#contant-heading{
    color: #626262;
    text-align: justify;
    margin-top: 20px;
    line-height: 1.6;
    width: 95%;
}

.icon-text{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: start;
    align-items: start;
    margin-top: 10px;
}
.icon-text .fa-solid{
    margin-right: 10px;
    margin-top: 4px;
    color: #9c3c9b;
}

.check-container{
    margin-left: 20px;
}

.icon-text p{
    font-size: 16px;
    color: #626262;
    text-align: justify;
    line-height: 1.6;
    width: 95%;
}

.content-img{
    width: 48%;
    height: auto;
   flex-wrap: wrap;
   margin-top: 60px;
}

.content-img img{
    width: 45%;
    height: 300px;
    object-fit: cover;
    border-radius: 10px;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    box-shadow: 0 8px 15px rgba(0, 0, 0, 0.2);
    margin: 3px;
}

.content-img img:hover {
    transform: scale(0.9);   
}


.pack-heading h1{
    text-align: center;
}

.details-box{
    margin: 0;
}


.wrapper{
    width: 350px;
    height: auto;
}
.wrapper header{
    padding: 5px 30px;
    text-transform: uppercase;
    font-weight: 500;
    border: none;
}
.button-area{
    height: 10px;
}

form .button-area{
    margin: 20px 0;
}

.wrapper form{
    margin: 15px 30px;
  }



@media (max-width: 1064px){
    .content-container{
        width: 1064px;
    }
}


@media (max-width: 760px){

    .hero-section{
        height: 1200px;
    }
    .content-img img{
        width: 49%;
        height: 600px;
    }

    .content-container{
       flex-direction: column-reverse;
    }
    .content-box{
        width: 100%;
    }

  
    .content-heading h1{
        font-size: 55px;
        margin-top: 50px;
    }

    .contant-heading-box h3,
    .contant-heading-box h4,
    .content-heading h3{
        font-size: 40px;
    }
    .content-heading h2{
        font-size: 40px;
    }
    .content-para p{
        font-size: 40px;
    }
    .content-img{
        width: 100%;
        height: auto;
    }

    .icon-text p{
        font-size: 40px;
    }

    .icon-text .fa-solid{
        font-size: 50px;
        margin-top: 10px;
        margin-right: 20px;
    }

    .check-container{
        margin-left: 40px;
    }

    .wrapper{
        height: auto;
        width: 100%;
    }
}




.internal-links {
    max-width: 100%;
    margin-top: 20px;
    padding: 15px 0;
    background-color: #ffffff;
    border-radius: 10px;
}

.internal-links h3 {
    color: #040516d2;
    margin-bottom: 10px;
    font-size: 20px;
    text-align: start;
    padding-bottom: 5px;
}

.services-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.services-list li {
    padding-bottom: 20px;
}

.services-list li:last-child {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}

.services-list a {
    color: #2c3e50;
    text-decoration: none;
    font-weight: 600;
    font-size: 17px;
    display: block;
    margin-bottom: 7px;
    transition: color 0.3s;
}

.services-list a:hover {
    color: #9c3c9b;
}

.services-list a i {
    color: #9c3c9b;
    margin-right: 10px;
}

.services-list p {
    color: #555;
    margin: 0;
    padding-left: 28px;
    line-height: 1.1;
    font-size: 16px;
}

.conclusion {
    margin-top: 25px;
    padding: 15px;
    border-radius: 8px;
    font-style: italic;
    color: #2c3e50;
    line-height: 1.6;
}


@media (max-width: 760px){
    .internal-links h3 {
        font-size: 55px;
        margin-top: 30px;
    }

    .services-list a {
        font-size: 43px;
        margin: 20px 0;
    }

    .services-list p {
        font-size: 38px;
        margin-left: 20px;
    }

}